/* Customizations for Specific infoboxes */

/** STEPS
[1] Pick a hue. Make sure that the saturation is of 100% level.
[2] Carefully examine the following:
- The Infobox Border and Header Background are of 45% Lightness Level
- The Mean of Title is of 90% Lightness Level
- The Data-Value Border & Image-Border are of 75% Lightness Level
- The Label Background, Extremities of Title and Image-Tab are of 60% Lightness Level
**/

/*** Characters Box - Orange ***/ 
.pi-europa.portable-infobox.pi-theme-characters-box {
    border-color: #E62E00;
}

.pi-europa.portable-infobox.pi-theme-characters-box .pi-title {
    background: linear-gradient(to right, #FF5C33 , #FFD6CC , #FF5C33);
}

.pi-europa.portable-infobox.pi-theme-characters-box .pi-data .pi-data-label, 
.pi-europa.portable-infobox.pi-theme-characters-box .pi-horizontal-group-item.pi-data-label {
    background-color: #FF5C33;
}

.pi-europa.portable-infobox.pi-theme-characters-box .pi-header {
    background-color: #E62E00;     
}    

.pi-europa.portable-infobox.pi-theme-characters-box .pi-data-value {
	text-align: right;
	border-bottom: 1px solid #FF9980;
}

.pi-europa.portable-infobox.pi-theme-characters-box .pi-image a.image-thumbnail,
.portable-infobox.pi-europa.pi-theme-characters-box .pi-tab-link.pi-item-spacing {
    border-color: #FF9980;  
}

.portable-infobox.pi-europa.pi-theme-characters-box  .pi-image-collection-tabs .current{
    background-color: #FF5C33;
}

/*** Series Box - Crimson ***/ 
.pi-europa.portable-infobox.pi-theme-series-box {
    border-color: #CC0066;
}

.pi-europa.portable-infobox.pi-theme-series-box .pi-title {
    background: linear-gradient(to right, #FF3399 , #FFCCE6 , #FF3399);
}

.pi-europa.portable-infobox.pi-theme-series-box .pi-data .pi-data-label, 
.pi-europa.portable-infobox.pi-theme-series-box .pi-horizontal-group-item.pi-data-label {
    background-color: #FF3399;
}

.pi-europa.portable-infobox.pi-theme-series-box .pi-header {
    background-color: #CC0066;     
}    

.pi-europa.portable-infobox.pi-theme-series-box .pi-data-value {
	text-align: right;
	border-bottom: 1px solid #FF80BF;
}

.pi-europa.portable-infobox.pi-theme-series-box .pi-image a.image-thumbnail,
.portable-infobox.pi-europa.pi-theme-series-box .pi-tab-link.pi-item-spacing {
    border-color: #FF80BF;  
}

.portable-infobox.pi-europa.pi-theme-series-box  .pi-image-collection-tabs .current{
    background-color: #FF3399;
}

/*** Volume Box - Green ***/ 
.pi-europa.portable-infobox.pi-theme-volume-box {
    border-color: #00E673;
}

.pi-europa.portable-infobox.pi-theme-volume-box .pi-title {
    background: linear-gradient(to right, #33FF99 , #CCFFE6 , #33FF99);
}

.pi-europa.portable-infobox.pi-theme-volume-box .pi-data .pi-data-label, 
.pi-europa.portable-infobox.pi-theme-volume-box .pi-horizontal-group-item.pi-data-label {
    background-color: #33FF99;
}

.pi-europa.portable-infobox.pi-theme-volume-box .pi-header {
    background-color: #00E673;     
}    

.pi-europa.portable-infobox.pi-theme-volume-box .pi-data-value {
	text-align: right;
	border-bottom: 1px solid #80FFBF;
}

.pi-europa.portable-infobox.pi-theme-volume-box .pi-image a.image-thumbnail,
.portable-infobox.pi-europa.pi-theme-volume-box .pi-tab-link.pi-item-spacing {
    border-color: #80FFBF;  
}

.portable-infobox.pi-europa.pi-theme-volume-box .pi-image-collection-tabs .current{
    background-color: #33FF99;
}